<!doctype html>
<html>
  <head>
    <title>Hello World</title>
  </head>
  <body>
    <h1>
      	Hello World, this page is being served from Apache2 running in a Docker container!!!
    </h1>
    <p>Update index.html on Docker host to reflect your changes.</p>
  </body>
</html>